# File: `LoginWeb.cpp`

## Classes

- `in_addr`

## Functions

- `void NetConnection::Web_loginhandle_status(const http::request<http::string_body>& req, http::response<http::string_body>& res) {`
- `std::string uptime_str("Days: " + std::to_string(days) + ", " + "Hours: " + std::to_string(hours) + ", " + "Minutes: " + std::to_string(minutes) + ", " + "Seconds: " + std::to_string(seconds));`
- `void NetConnection::Web_loginhandle_worlds(const http::request<http::string_body>& req, http::response<http::string_body>& res) {`
- `void LWorldList::PopulateWorldList(http::response<http::string_body>& res) {`

## Notable Comments

_None detected_
